/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
  font-family: 'gxi_iconfont_160721';
  src: url('../bridge-child/fonts/gxi_iconfont_160721.eot?94756903');
  src: url('../bridge-child/fonts/gxi_iconfont_160721.eot?94756903#iefix') format('embedded-opentype'),
       url('../bridge-child/fonts/gxi_iconfont_160721.woff2?94756903') format('woff2'),
       url('../bridge-child/fonts/gxi_iconfont_160721.woff?94756903') format('woff'),
       url('../bridge-child/fonts/gxi_iconfont_160721.ttf?94756903') format('truetype'),
       url('../bridge-child/fonts/gxi_iconfont_160721.svg?94756903#gxi_iconfont_160721') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'karbon';
  src: url('../bridge-child/fonts/karbonweb-regular.eot');
  src: url('../bridge-child/fonts/karbonweb-regular.eot#iefix') format('embedded-opentype'),
       url('../bridge-child/fonts/karbonweb-regular.woff2') format('woff2'),
       url('../bridge-child/fonts/karbonweb-regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'karbon';
  src: url('../bridge-child/fonts/karbonweb-regularitalic.eot');
  src: url('../bridge-child/fonts/karbonweb-regularitalic.eot#iefix') format('embedded-opentype'),
       url('../bridge-child/fonts/karbonweb-regularitalic.woff2') format('woff2'),
       url('../bridge-child/fonts/karbonweb-regularitalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'karbon-medium';
  src: url('../bridge-child/fonts/karbonweb-medium.eot');
  src: url('../bridge-child/fonts/karbonweb-medium.eot#iefix') format('embedded-opentype'),
       url('../bridge-child/fonts/karbonweb-medium.woff2') format('woff2'),
       url('../bridge-child/fonts/karbonweb-medium.woff') format('woff');
  font-style: normal;
}

@font-face {
  font-family: 'karbon-medium';
  src: url('../bridge-child/fonts/karbonweb-mediumitalic.eot');
  src: url('../bridge-child/fonts/karbonweb-mediumitalic.eot#iefix') format('embedded-opentype'),
       url('../bridge-child/fonts/karbonweb-mediumitalic.woff2') format('woff2'),
       url('../bridge-child/fonts/karbonweb-mediumitalic.woff') format('woff');
  font-style: italic;
}

/* === TYPOGRAPHY === */
body {
  font-family: 'karbon', sans-serif;
  font-weight: normal;
}

p {
    font-family: 'karbon', sans-serif;
    font-size: 20px;
    color: #353535;
    font-weight: normal;
    font-style: normal;
    line-height: 27px;
    margin-bottom: 15px !important;
}

p.small {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 5px!important;
}

p a {
    font-family: 'karbon-medium', sans-serif;
    font-weight: normal;
    border-bottom: 1px dotted #969696;
}

h1 {
    font-family: 'karbon-medium', sans-serif;
    font-size: 50px;
    line-height: 55px;
    font-style: normal;
    letter-spacing: 0.25px;
    margin-bottom: 30px!important;
}

h2 {
    font-family: 'karbon-medium', sans-serif;
    font-size: 38px;
    font-weight: normal;
    line-height: 44px;
    text-transform: none;
    letter-spacing: 0px;
    margin-bottom: 25px!important;
}

h3 {
    font-family: 'karbon-medium', sans-serif;
    font-weight: normal;
    font-size: 26px;
    line-height: 34px;
    letter-spacing: 0px;
    padding: 0px;
    text-transform: none;
    margin-bottom: 15px !important;
}

.h4, h4 {
    font-family: 'karbon-medium', sans-serif;
    font-size: 24px;
    line-height: 28px;
    font-weight: normal;
    margin-bottom: 12px;
}

h5 {
    font-family: 'karbon-medium', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: 0.5px;
    margin-bottom: 10px!important;
}

h6 {
    font-size: 16px;
    font-family: 'karbon-medium', sans-serif;
    color: black;
    text-transform: none;
    font-weight: normal;
    letter-spacing: 0.2px;
    margin-bottom: 5px;
}

strong {
    font-family: 'karbon-medium', sans-serif;
    font-weight: normal;
}

em {
    font-style: italic!important;
    font-weight: normal;
}

blockquote {
    background-color: #f2f2f2;
    quotes: none;
    position: relative;
    padding: 14px 14px 4px 18px;
    border-left: 3px solid #00aff0;
    margin: 25px 0;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, aside .widget a:hover, aside .widget.posts_holder li:hover {
    color: #00aff0;
}

a:hover {
    color: #00aff0;
    text-decoration: none;
    border-bottom: none;
}

p a:hover {
    color: #00aff0;
    text-decoration: none;
    border-bottom: 1px dotted #00aff0;
}

a img {
    -webkit-transition: opacity 0.5s; /* Safari */
    transition: opacity 0.5s;
}

a img:hover {
    opacity: 0.5;
}

.title .title_holder {
    display: none;
}

ul, ol {
    list-style-position: hanging;
    font-family: 'karbon', sans-serif;
    font-size: 20px;
    color: #353535;
    font-weight: normal;
    font-style: normal;
    line-height: 27px;
}

ol {
    margin-left: 38px;
}

ul {
    margin-left: 0px;
}

/* dropdown menu */
.drop_down .second .inner>ul, li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: rgba(242, 242, 242, 0);
    border-color: #e3e3e3;
    color: #000000;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
    display: block;
    font-weight: normal;
    font-family: 'karbon-medium', sans-serif;
    color: #000000;
    height: auto;
    line-height: 16px;
    margin: 0;
    padding: 9px 0;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.drop_down .second .inner ul li a:hover {
    color: #00aff0!important;
}

/* menu for FAQ pages */
.fixed-menu-custom {
    position: fixed;
    width: 25%;
    top: 15%;
    font-size: 16px;
}

.fixed-menu-custom ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 15px;
}

.fixed-menu-custom li {
    font-size: 16px;
}

/* === NAVIGATION ===*/
:target:before {
    content:"";
    display:block;
    height:120px; /* fixed header height*/
    margin:-120px 0 0; /* negative fixed header height */
}

.custom-inline-block a {
	display:flex;
}

.q_logo img {
  height: 75%!important;
  top: -40%;
}

ul#menu-main-navigation {
    font-family: 'karbon', sans-serif;
    font-weight: normal;
}

nav.main_menu.drop_down.right {
    position: fixed;
    right: 0px;
}
/* Order Today Button */
li#nav-menu-item-81 {
    background-color: #00aff0;
    color: #fff!important;
}

#nav-menu-item-81 a.current {
    color: black!important;
}

li#nav-menu-item-81:hover, li#nav-menu-item-71:hover {
    opacity: 0.75;
}

li#nav-menu-item-81 a:hover, li#nav-menu-item-81:hover {
    color:#fff!important;
}

/* Login button */
li#nav-menu-item-71 {
    background-color: black;
    color: #fff!important;
    padding: 0 0 0 5px!important;
}

li#nav-menu-item-71::before {
    display: block;
    background: url(https://test.genxys.com/content/wp-content/uploads/2017/01/GXI_TreatGx_Logo_Login_160616_Art.png) no-repeat 0 0;
    width: 75px;
    height: 14px;
    content: "";
    background-size: 100%;
    margin-bottom: -20px;
	margin-top: 12px;
    position: relative;
    top: 8px;
}

#nav-menu-item-71 a {
    position: relative;
    top: 8px;
    right: -3px;
	visibility: hidden;
	line-height:52px !important;
}


/* Login button us*/
li#nav-menu-item-2863 {
    background-color: black;
    color: #fff!important;
    padding: 0 0 0 0  !important;
	
}

li#nav-menu-item-2863::before {
    display: block;
    background: url(https://genxys.com/content/wp-content/uploads/2019/03/united-states-of-america-flag-icon-64.png) no-repeat 0 0;
    width: 29px;
    height:20px;
	margin-left:18px;
    content: "";
    background-size: 100%;
    margin-bottom: -22px;
    margin-top: 8%;
    position: relative;
    top: 5px;
}
#nav-menu-item-2863 a {
    position: relative;
    top: 8px;
    right: -3px;
	line-height:53.5px !important;
}


/* Login button ca*/
li#nav-menu-item-2864 {
    background-color: black;
    color: #fff!important;
    padding: 0 0 0 0!important;
}

li#nav-menu-item-2864::before {
    display: block;
    background: url(https://genxys.com/content/wp-content/uploads/2019/03/canada-flag-icon-64.png) no-repeat 0 0;
    width: 29px;
    height:20px;
    content: "";
    background-size: 100%;
	margin-left:18px;
    margin-bottom: -23px;
    margin-top: 8%;
    position: relative;
    top: 5px;
}

#nav-menu-item-2864 a {
    position: relative;
    top: 8px;
    right: -3px;
	line-height:53.5px !important;
}


nav.main_menu > ul > li > a {
    font-size: 14.5px;
    color: inherit;
    font-family: 'karbon-medium', sans-serif;
    font-weight: normal;
}

nav.main_menu>ul>li.active>a {
    color: #00aff0;
    font-size: 14.5px;
}

nav.main_menu>ul>li>a {
    padding: 0 14px;
}
.q_logo {
    position: relative!important;
}

/* === ELEMENTS ===*/
/* ----- disable commenting ----- */
.comment_holder {
    display: none;
}

/* ----- twitter embed ----- */
.timeline-Body {
    border-top: 1px solid rgba(145,165,180,.2);
    border-bottom: 1px solid rgba(145,165,180,0.2);
}
.timeline-Widget {
    background-color: #353535!important;
    border-radius: 0px!important;
}
.SandboxRoot.env-bp-min {
    font-size: 12px;
    font-family: 'karbon'!important;
    font-weight: normal;
}

/* ----- accordions ----- */

.q_tabs .tabs-nav li a {
    font-family: 'karbon-medium', sans-serif;
    font-weight: normal;
    letter-spacing: 0.2px;
}
span.tab-title {
    font-family: 'karbon-medium', sans-serif;
    font-weight: normal;
    letter-spacing: 0.2px;
}

/* -- Conditions & Medications tabs -- */
.conditions-tabs li {
    font-size: 16px!important;
}
.q_tabs.vertical .tabs-nav li a {
    text-align: left;
}
.conditions-tabs .q_tabs.vertical .tabs-nav li a {
    padding: 13px 17px 13px 0px;
}
.conditions-tabs .q_tabs .tabs-nav li a:hover, .q_tabs .tabs-nav li.active a:hover {
    color: #00aff0;
}
.conditions-tabs .q_tabs.vertical .tabs-nav li.active a:after, .q_tabs.vertical .tabs-nav li a:hover:after {
    content: "";
    position: absolute;
    height: 1px;
    border-top: 1px solid #00aff0;
    bottom: 18px;
    width: 100%;
    margin-left: 8px;
}
.conditions-tabs .q_tabs.vertical .tabs-nav li.active a {
    border: 0px;
    padding: 13px 17px 13px 0px;
}

.conditions-tabs ul.tabs-nav {
    background-color: #353535;
}
.conditions-tabs .q_tabs .tabs-nav li.active a {
    color: #ffffff;
}
.conditions-tabs .q_tabs.vertical.left .tab-content {
    padding-left: 50px;
    border-left: 0px;
    left: -2px;
}
.conditions-tabs ul.tabs-nav {
    padding-bottom: 6em!important;
}
/* 1/4 left */
.conditions-tabs .q_tabs.vertical .tabs-nav {
    width: 25%;
}
.conditions-tabs .q_tabs.vertical .tabs-nav li {
    display: block;
    width: 236px;
    float: right;
}
.conditions-tabs .wpb_text_column.wpb_content_element {
    margin-bottom: 25px!important;
}

.conditions-tabs .tabs-container {
    padding-top: 2em;
}

/* 3/4 right */
.conditions-tabs .q_tabs.vertical .tabs-container {
    width: 75%;
}
.conditions-tabs .q_tabs.vertical.left .tab-content {
    width: 825px;
}

/* -- Order Today tabs -- */
.q_accordion_holder.accordion.without_icon .ui-accordion-header .accordion_mark.right_mark {
    display: inherit;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark.right_mark {
    top: 0;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark {
    display: none;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
    text-transform: capitalize!important;
    font-size: 20px!important;
    padding-top: 0px;
    line-height: 35px;
}
.q_accordion_holder.accordion .ui-accordion-header:hover {
    color: #00aff0;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    width: 30px;
    height: 30px;
    border: 1px solid #565656;
    border-radius: 40px;
}
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    background-color: transparent;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
    display: block;
    width: 29px;
    height: 29px;
}

.q_accordion_holder.accordion div.accordion_content {
    padding: 0 0 0 50px;
}

.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
    padding: 0 0 0 50px;
}
.q_accordion_holder.accordion div.accordion_content_inner {
    padding: 0px 0 25px;
}

/* ----- unordered lists ----- */

.dash-tabs ul {
    list-style-type: none!important;
    margin-left: 24px;
}

.dash-tabs li {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 4px;
    color: #353535;
}

.dash-tabs li:before {
    content: '—';
    margin-left: -24px;
    padding-right: 10px;
}

/* ----- page titles ----- */
.page-title {
  -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    height: 90px;
    position: fixed!important;
    width: 20%;
    left: -4%;
    top: 40%;
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    z-index: 1000!important;
    opacity: 0.7;
}

.page-title p {
    font-size: 18px;
}

/* ----- rows -------*/
.dark p, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
  color: #ffffff!important;
}
.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0px 0 0;
}
/* ----- containers ----- */
.grey-block {
    background-color: #f2f2f2;
    padding: 40px 40px 40px 40px;
}
.dark-grey-block {
    background-color: #353535;
    padding: 40px 40px 40px 40px;
}

/* ----- buttons ------*/
.qbutton {
    text-transform: none!important;
    background-color: #f2f2f2;
    letter-spacing:0px;
    border:0px;
    line-height: 30px;
    height: 30px;
    font-weight: normal;
}
.qbutton:hover {
    background-color: #e2e2e2;
    border-bottom: none;
}

.dark .qbutton {
    color: white;
}

.qbutton:after {
  font-family: 'gxi_iconfont_160721';
  display: inline-block;
    font-size: 15px;
    padding-left: 5px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e80f";
    color: #00AFF0;
}
.qbutton.small {
    font-family: 'karbon-medium', sans-serif;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    padding: 0;
    border: 0px;
    letter-spacing: 0px;
    background-color: transparent;
}
.qbutton.small:hover {
    height: 30px;
    color:#00aff0;
    line-height: 30px;
    font-size: 18px;
    padding: 0;
    border: 0px;
    background-color: transparent;
}
.qbutton.green {
    font-family: 'karbon-medium', sans-serif;
    font-weight: normal;
    color: #353535;
    border-color: rgba(255, 255, 255, 0)!important;
    background-color: rgba(255, 255, 255, 0)!important;
}
.qbutton.green:hover {
    border-color: rgba(255, 255, 255, 0)!important;
    background-color: rgba(255, 255, 255, 0)!important;
    color: #00aff0;
}
a.qbutton.green.default {
    padding: 0;
}

.qbutton.large {
    padding: 10px 20px;
    margin-top: 20px;
    background-color: #00aff0;
    color: #fff!important;
    line-height: 18px!important;
    height: auto!important;
}

.qbutton.large:after {
    color: #fff!important;
}

.qbutton.large:hover {
    opacity: 0.7;
}

.faq .qbutton {
    background-color: rgba(255, 255, 255, 0.35);
    color: #fff!important;
}
.faq .qbutton:hover {
    background-color: rgba(255, 255, 255, 1)!important;
    color: #00aff0!important;
}
/* ----- tabs ------*/
.buy-now li.active {
    background-color: #f2f2f2;
    border-top: 1px solid #e2e2e2;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    padding-left: 5px;
}

.buy-now .q_tabs.horizontal .tabs-container {
    padding-top: 0px;
    text-align: left;
    background-color: #f2f2f2;
    border: 1px solid #e3e3e3;
    margin-top: -11px;
}

.buy-now .q_tabs .tabs-nav li a {
    font-size: 15px;
}

.buy-now .q_tabs .tabs-nav li a:hover {
    color: #00aff0;
}

.q_tabs.horizontal .tabs-nav li:first-child a {
    padding-left: 10px;
}
/* ----- News Page ----- */
.blog .blog_holder article .post_text .post_text_inner {
    padding: 23px 100px 35px 60px;
    background-color: #fff;
    border-bottom: 1px solid #f2f2f2;
}
.blog_holder article .post_text .post_text_inner {
    padding: 0px 100px 35px 60px;
}
.blog_holder article {
    margin: 0 0 0px;
}
.blog_holder article .post_more {
    margin: 0px 0 0;
}
.blog .two_columns_25_75>.column2>.column_inner {
    padding: 0px 0 0 0px;
}

.blog .two_columns_25_75>.column1>.column_inner {
    padding: 0px 0px 0px 0px!important;
}

h2.entry_title {
    font-size: 26px!important;
    line-height: 34px!important;
    letter-spacing: 0;
    padding: 0px;
    text-transform: none;
}

span.date.entry_date.updated {
    display: block;
    font-size: 16px;
    text-transform: uppercase;
}

.post_info {
    visibility: hidden;
}

.blog_holder article .post_info {
    margin: 0 0 0px;
    display: none;
}

.blog_holder.blog_large_image {
    background-color: #fff;
}

/* - Archives Widget - */
.header_bottom_center_widget.widget_archive {
    font-family: 'karbon-medium', sans-serif;
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 20px;
    letter-spacing: 1px;
    margin-top: 20px;
    color: #000;
}

.widget_archive ul {
    font-family: 'karbon', sans-serif;
    font-weight: normal;
    text-transform: none;
    font-size: 16px;
    color: #353535;
    line-height: 22px;
    list-style-type: none;
    margin-top: 5px!important;
}

/* - Recent Posts Widget - */
.widget ul {
    font-size: 16px;
    color: #353535;
    line-height: 22px;
}
span.post-date {
    display: block;
    color: #8c8c8c;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 14px;
}
/* === FAQ Pages === */
.popular-questions p a {
    font-size: 16px;
    line-height: 18px!important;
    border-bottom: none;
}
.questions .wpb_wrapper {
    margin-bottom: 45px;
}

.questions .no-margin-bottom {
    margin-bottom: -39px;
}

.questions .vc_row.wpb_row.section.vc_row-fluid.vc_inner {
    margin-top: -35px;
}
.questions .q_accordion_holder {
    margin-top:-50px;
    margin-bottom: 50px!important;
}
.questions .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
    padding: 0 0 0 0px;
}
.questions span.tab-title {
    font-family: 'karbon-medium';
    font-weight: normal;
    letter-spacing: 0.5px;
    font-size: 18px;
    color: #00aff0;
}
.questions .tab-title:after {
    content: '\e813';
    font-family: 'gxi_iconfont_160721';
    padding-left: 10px;
    font-size: 16px;
}
.questions .q_accordion_holder.accordion.without_icon .ui-accordion-header .accordion_mark.right_mark {
    display: none;
}
.questions img {
    width: 70%;
}
.questions .q_accordion_holder.accordion div.accordion_content {
    padding: 0 0 0 0px;
}
.q_accordion_holder.accordion .ui-accordion-header {
    min-height: 25px;
    margin: 0 0 0px;
}
.questions ul {
    font-size: 16px;
    color:#353535;
}

/* === Home Page === */
div#qode-home {
    margin-top: -35px!important;
}
p.q_slide_text {
    font-family: 'karbon-medium', sans-serif;
    font-weight: normal;
}
.carousel-inner .slider_content .slide_anchor_holder .slide_anchor_button {
    color: #bbbbbb;
}

.conditions ul {
    color: #353535;
    font-family:'karbon-medium', sans-serif;
    font-weight: normal;
    line-height: 20px;
    font-size: 16px;
    display: block;
    list-style-type: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

.conditions li {
    margin-bottom: 10px;
}

/* === How it Works === */
.how-it-works .wpb_column.vc_column_container.vc_col-sm-6 {
    border-right: 1px solid #f2f2f2;
}

/* === Ordering Page === */
.buy-now-text {
    padding: 20px 30px 20px 30px;
}

/* === FOOTER === */
footer {
    margin-top: 12em;
    z-index: 90;
}

.footer_top a {
    color: #a7a3a3;
    font-family: 'karbon-medium';
    font-weight: normal;
}

.footer_top h5 {
    color: #00aff0;
    margin: 0 0 22px;
}

.blog footer {
    margin-top: 0em;
}

.page-id-102 footer {
    margin-top: 0em;
}

/* ----- empty space-------*/

.space1 {
    height: 12em !important;
}

.space2 {
    height: 8em!important;
}

.space3 {
    height: 6em !important;
}

.space3-5 {
    height: 4em!important;
}

.space4 {
    height: 2em !important;
}

.space5 {
    height: 20px!important;
}

.space6 {
    height: 10px!important;
}

.mobile-only {
    display: none;
}

/* ===== Responsiveness ===== */
@media only screen and (max-width: 480px) {
    div.grid_section .section_inner, .container_inner {
        width: 330px;
    }
    .boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
        width: 330px;
    }
}

@media only screen and (max-width: 700px) {
    .space1 {
        height: 12em !important;
    }

    .space2 {
        height: 8em!important;
    }

    .space3 {
        height: 6em !important;
    }

    .space4 {
        height: 2em !important;
    }

    .space5 {
        height: 20px!important;
    }

    .space6 {
        height: 10px!important;
    }

    /* news */
    .blog .blog_holder article .post_text .post_text_inner {
        padding: 30px;
    }

    .blog_holder article .post_info {
        display: none;
    }

    h2.entry_title {
        margin-bottom: 10px;
    }

    /* 1/4 left */
    .conditions-tabs .q_tabs.vertical .tabs-nav li {
        width: 75px!important;
    }

    /* 3/4 right */
    .conditions-tabs .q_tabs.vertical.left .tab-content {
        width: 225px!important;
    } 

    /* type */
    h1 {
        font-size: 38px;
        line-height: 41.5px;
        letter-spacing: -0.5px;
        margin-bottom: 18px!important;
    }

    h2 {
        font-size: 28px;
        line-height: 32px;
        letter-spacing: -0.5px;
    }

    h2.entry_title {
        font-size: 22px;
        line-height: 25px;
        margin-bottom: 10px !important;
        letter-spacing: 0px;
    }

    h3 {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 10px !important;
        letter-spacing: 0px;
    }

    h4 {
  
    }

    h5 {
        font-size: 14px;
        letter-spacing:0px!important;
    }

    p {
        font-size: 18px;
        line-height: 23px;
        margin-bottom: 10px !important;
    }

    strong {
        letter-spacing: 0px!important;
    }

    /* top nav */
    header .q_logo img.mobile {
        height: 35% !important;
        top: 10% !important;
    }

    .vc_row.full_screen_section {
        padding-top: 15px !important;
    }

    .mobile_menu_button {
        float: right;
        margin-right: 40px !important;
    }

    .q_logo a {
        left: 10% !important;
    }

    .q_logo {
        display: inline-block !important;
        position: fixed !important;
        margin: 10px !important;
    }

    .mobile_menu_button span {
        display: inline-block;
        position: fixed;
        margin-top: 20px;
    }

    header.fixed {
        position: fixed !important;
    }

    .header_bottom .container_inner {
        float: right !important;
        width: 100% !important;
        display: inline-block;
        background: white;
        height: 60px;
        left: 0 !important;
    }

    /* dropdown menu */
    nav.mobile_menu ul li {
        margin-left: 20px;
        margin-right: 20px;
    }

    nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
        font-size: 14px;
        padding-left: 20px;
    }

    nav.mobile_menu {
        top: -66%;
        border-top: 1px solid #eaeaea;
        width: 109%;
        left: -15px;
        opacity: 1;
        box-shadow: 0 1px 3px rgba(0,0,0,.11);
    }

    .fa-navicon:before, .fa-reorder:before, .fa-bars:before {
        font-size: 22px;
        color: #D9D9D9;
    }

    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
        color: #00aff0;
    }

    /*login button*/
    li#mobile-menu-item-71 {
        background-color: black;
        margin: 0;
        padding: 0 120px;
    }

    li#mobile-menu-item-71:before {
        display: inline-block;
        background: url(https://test.genxys.com/content/wp-content/uploads/2017/01/GXI_TreatGx_Logo_Login_160616_Art.png) no-repeat 0 0;
        width: 75px;
        height: 15px;
        content: "";
        background-size: 100%;
        margin-bottom: -20px;
        margin-top: 15px;
        margin-left: -85px;
        float: left;
    }

    li#mobile-menu-item-71 a {
        color: white !important;
    }

    /* homepage header */
    div#qode-home {
        margin-top: 0px!important;
        height: 450px!important;
    }

    .slider_content_inner.all_at_once.no_subtitle.no_separator {
        width: 100% !important;
    }

    .carousel:not(.advanced_responsiveness) .carousel-inner p { 
        font-size: 38px !important;
        line-height: 1.1em !important;
        padding-right: 0 !important;
     }

    .carousel-inner .left p {
        text-align: center;
    }

    .item.content_vertical_middle.active {
        background: white;
    }

    .image {
        background-image: url(https://test.genxys.com/content/wp-content/uploads/2017/01/GXI_Illustration_Homepage_Moblie_170131_Proof02.png)!important;
    }

    .carousel-inner .item .image {
        height: 500px!important;
    }

    .carousel:not(.advanced_responsiveness) .carousel-inner .slider_content {
        opacity: 100 !important;
    }

    .carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
        font-size: 12px!important;
    }

    .carousel-inner .slider_content .text .qbutton {
        margin: 0 34px;
        margin-top: 12px;
    }

    .carousel-inner .slider_content .slide_anchor_holder .slide_anchor_button {
        margin: 0 34px;
        color: #000000;
    }
    .carousel-inner .left .text {
        text-align: center;
    }
    p.q_slide_text {
        background-color: rgba(255, 255, 255, 0.85);
        padding: 20px;
    }

    /* elements */
    .grey-block {
        background-color: #f2f2f2;
        padding: 20px 15px!important;
    }
    .dark-grey-block {
        padding: 20px 15px!important;
    }

/* links */
    .qbutton.small {
        font-size: 15px;
    }
    .qbutton.small:hover {
        font-size: 15px;
    }

/* page title*/
    .page-title p {
       display: none;
    }

/* testing page accordion */
    .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
       padding: 0;
    }
    .q_accordion_holder.accordion div.accordion_content {
       padding: 0;
    }
    .q_accordion_holder {
       margin-top: 40px;
    }

/*condition tabs*/
    .conditions ul {
       padding-left: 0 !important;
    }
/* footer */
    footer {
        margin-top: 6em!important;
    }
    .blog footer {
        margin-top: 2em!important;
    }
    .page-id-102 footer {
        margin-top: 2em!important;
    }
    .footer_top {
        padding: 0;
    }
}

.mobile-button, .all-button {
    background-color: #00aff0;
    padding: 10px 20px;
    margin-top: 20px;
}

.mobile-button a, .all-button a {
    color: #fff;
    font-size: 20px;
}

.mobile-button a:after, .all-button a:after {
    font-family: 'gxi_iconfont_160721';
    display: inline-block;
    font-size: 15px;
    float: right!important;    
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e80f";
    color: #fff;
}

.mobile-button {
    display:none;
}

.mobile-only {
    display: none;
}

.mobile-none {
    display: inherit;
}
.ipad-none {
    display: inherit;
}


/* Mobile Only */
@media only screen and (max-width: 600px) {
    .mobile-only {
        display: inherit!important;
    }
    .mobile-none {
        display: none!important;
    }
    .content_inner {
        position: relative;
        top: 60px;
    }
    .home .content_inner {
        top:0px;
    }
    /* News Page Archive */
    .widget_archive ul {
        margin-bottom: 3em;
    }

    .widget_archive:after {
        content: "Recent News";
        margin-top: -5px!important;
        background-color: transparent!important;
    }

    .blog_holder {
        margin-top: 5px;
    }

    .widget_archive li a {
        color: #fff;
    }

    .widget_archive li {
        background-color: #00aff0;
        padding: 10px;
        color: #fff;
        margin-bottom:5px;
    }
    .widget_archive li:after {
        font-family: 'gxi_iconfont_160721';
        display: inline-block;
        font-size: 15px;
        float: right!important;    
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\e80f";
        color: #fff;
    }
    /* Buy Now tabs */
    .buy-now .q_tabs .tabs-nav li a {
        font-size: 12px;
        letter-spacing: 0px;
        padding: 0px 10px!important;
    }
    .buy-now .q_tabs.horizontal .tab-content {
        padding: 0px 0px 0px 0px;
    }
    .buy-now .q_tabs.horizontal .tabs-nav li:first-child a {
        padding-left: 0px;
    }
    .buy-now-text {
        padding: 20px 15px 20px 15px;
    }
}

/* ipad mini vertical view */
@media only screen and (min-width: 481px) and (max-width: 768px) {
    .boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
        width: 670px;
    }
    .grey-block {
        background-color: #f2f2f2;
        padding: 30px 20px 30px 20px;
    }
    /* Terms of Service - full width */
    .terms-of-service .vc_col-sm-8 {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .ipad-none {
        display: none;
    }

    .space1 {
        height: 6em !important;
    }

    .space2 {
        height: 4em!important;
    }

    .space3 {
        height: 2em !important;
    }

    .space4 {
        height: 0.75em !important;
    }

    .space5 {
        height: 10px!important;
    }

    .space6 {
        height: 5px!important;
    }

    .widget_archive {
        display: none;
    }

    .mobile-button {
        display: inherit!important;
    }
    .qbutton {
        display:none;
    }
    footer {
        margin-top: 4em;
    }
    .footer_top {
        padding: 0px 0px 40px 0px;
    }
    div.comment_form {
        display:none;
    }
    .widget_recent_entries {
        display: none;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1000px) {
    .space1 {
        height: 6em !important;
    }

    .space2 {
        height: 4em!important;
    }

    .space3 {
        height: 3em !important;
    }

    .space3-5 {
        height: 2em!important;
    }

    .space4 {
        height: 1em !important;
    }

    .space5 {
        height: 10px!important;
    }

    .space6 {
        height: 5px!important;
    }
}

@media only screen and (max-width: 1000px) {
    /* navigation - logo */
    .q_logo img {
        height: 75%!important;
        top: 15%;
        left: -3px;
    }
}

/* ipda mini horizontal */
@media only screen and (max-width: 1080px) {
    .qbutton.small {
        font-size: 16px;
        letter-spacing: 0.2px;
    }
    h1 {
        letter-spacing: -0.2px!important;
    }

    h2 {
        font-size: 36px!important;
        line-height: 39px!important;
        letter-spacing: 0px!important;
    }

    h3 {
        font-size: 26px!important;
        line-height: 31px!important;
        letter-spacing: 0px!important;
    }
    .carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
        font-size: 16px;
        letter-spacing: 0.2px;
    }
    nav.main_menu>ul>li>a {
        padding: 0 11px!important;
    }
    nav.main_menu > ul > li > a {
        font-size: 12.5px!important;
        font-family: 'karbon-medium';
        font-weight: normal;
    }
    .q_tabs.horizontal .tabs-nav li:first-child a {
        padding-left: 0px;
    }
    .q_tabs.horizontal .tabs-nav li {
        padding: 0px 15px;
    }
    .buy-now .q_tabs .tabs-nav li a {
        letter-spacing: 0.5px;
    }
}

@media only screen and (max-width: 1130px) {
    /* Navigation */
    nav.main_menu>ul>li>a {
        padding: 0 12px;
    }
    nav.main_menu > ul > li > a {
        font-size: 13.5px;
    }
}

@media only screen and (max-width: 1350px) {
    /* 1/4 left */
    .conditions-tabs .q_tabs.vertical .tabs-nav li {
        width: 80%!important;
    }

    /* 3/4 right */
    .conditions-tabs .q_tabs.vertical.left .tab-content {
        width: 80%!important;
    } 
}

@media only screen and (min-width: 1351px) and (max-width: 1500px) {
    /* 1/4 left */
    .conditions-tabs .q_tabs.vertical .tabs-nav li {
        width: 70%!important;
    }

    /* 3/4 right */
    .conditions-tabs .q_tabs.vertical.left .tab-content {
        width: 70%!important;
    } 
}

@media only screen and (min-width: 1501px) {
    /* 1/4 left */
    .conditions-tabs .q_tabs.vertical .tabs-nav li {
        width: 200px!important;
        margin-left: 100%;
    }

    /* 3/4 right */
    .conditions-tabs .q_tabs.vertical.left .tab-content {
        width: 70%!important;
    } 
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    font-size: 18px!important;
    font-weight: normal;
    font-family:'karbon-medium'!important;
    color: #888;
    padding: 10px 0;
    display: block;
    position: relative;
    text-transform: none;
    line-height: 26px;
    letter-spacing: 0;
    margin-bottom: 0px;
}

/*********************************
 LL Launch 20170612 Additional CSS
*********************************/



/*********************
 Home-2 edits 
**********************/

/* adjust subtitle text style, slider overlay */
.q_slide_subtitle span{
	padding-right: 0!important;
	font-size: 25px!important;
}

.q_slide_text { 
	padding-right: 0!important;
	font-size: 20px!important;
}
/* align how it works images */
.wpb_single_image.vc_align_right {
	text-align: center;
	}
/* fix run off text at these screen widths */
@media only screen and (min-width: 430px) and (max-width: 780px) { 
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul vc_row wpb_row {
        max-width: 80vw!important;
    }
.carousel {
	display: none!important;
}
/* add doctor image to slider */
.image {
	width: 100%;
	background-image: url('https://test.genxys.com/content/wp-content/uploads/2017/06/dr_patient_digital_health.jpg')!important;
}

/* adjust subtitle text style, at small scree widths */
.q_slide_subtitle span{
	padding-right: 0!important;
	font-size: 40px!important;
	padding: 10px;
}

.q_slide_text span{ 
	padding-right: 0!important;
	font-size: 20px!important;
}
.q_slide_text {
	padding: 10px;
}
.text {
	background-color: rgba(255,255,255, 0.5);
	border-radius: 5px;
}
.slider_content_inner {
	margin-bottom: 150px!important;
}

/* add text/links to how-it-works images */
.wpb_text_column a{
	display: block;
	text-align: center;
}

}		

/* adjust text styles for hover plugin */
@media only screen and (min-width: 700px) {
	.bottom-caption h5{
	text-align: center!important;
	font-size: 10px!important;
	}
	.info h3 {
	text-align: center!important;
	font-size: 12px!important;
	margin-bottom: 150px;
	}
}
/* adjust padding of mobile header */
@media only screen and (max-width: 780px) {
.vc_column-inner {
	padding: 0!important;
	font-size: 10px!important;
}
.mobile-only {
	position: relative;
}
.mobile-only h2 {
	position: absolute;
	bottom: 0;
	background-color: rgba(255,255,255, 0.5);
	width: 80%;
   	padding: 15px;
    	padding-left: 40px;
	margin-bottom: 40px;
	border-radius: 5px;
}

}

/* display mobile header image for these screen widths */
@media only screen and (min-width: 600px) and (max-width: 780px) {
.mobile-only {
	display: block;
}

}


/* remove who we help images*/
@media only screen and (max-width: 800px) {
.help-images {
	display: none;	
}
}
@media only screen and (min-width: 1200px) {
.help-images {
	height: 300px;
	width: 300px;	
}
.q_slide_subtitle span{
	padding-right: 0!important;
	font-size: 40px!important;
}
}


/* Order Today 2 edits */
/* display buy button for mobile on Order Today page */
@media only screen and (max-width: 700px) {
       .carousel {
		display:none;
	}
        .qbutton.default {
	display: block;
	text-align: center;
	margin: 10px 10px;
	}

	.bottom-caption {
	text-align: center!important;
	}	

}

@media only screen and (max-width: 870px) {
	.qbutton.default.large {
    	    width: 80px;
    	    margin-bottom: 20px;
}
}


@media only screen and (max-width: 420px) {
    .wpb_text_column.wpb_content_element {
        padding-left: 20px;
        padding-right: 20px;
    }
}

